Subject: Re: [core] 🔔 WG Last Call of draft-ietf-core-senml-etch-03.txt

From: Carsten Bormann <[email-masked]>
Date: Mon, 8 Jul 2019 21:18:53 +0200

After having had some more feedback and interaction, there is now a -04:

Name:		draft-ietf-core-senml-etch
Revision:	04
Title:		FETCH & PATCH with Sensor Measurement Lists (SenML)
Document date:	2019-07-08
Status:         https://datatracker.ietf.org/doc/draft-ietf-core-senml-etch/
Htmlized:       https://tools.ietf.org/html/draft-ietf-core-senml-etch-04
Diff:           https://tools.ietf.org/rfcdiff?url2=draft-ietf-core-senml-etch-04

I believe this addresses the WGLC comments.  Unless there are additional substantive comments, the chairs will request publication right after Wednesday’s CoRE virtual interim meeting.

Grüße, Carsten

> On Jun 12, 2019, at 15:10, Carsten Bormann <[email-masked]> wrote:
> 
> It seems we have received no (zero, nada) responses to this.
> We do need a few voices from people who have read it.  
> Please speak up if you did!
> 
> It’s a short document, so you can read it right now as well:
> https://tools.ietf.org/html/draft-ietf-core-senml-etch-03
> 
> Grüße, Carsten
> 
> 
> 
> 
>> On Mar 11, 2019, at 23:40, Carsten Bormann <[email-masked]> wrote:
>> 
>> On Mar 6, 2019, at 00:40, Ari Keränen <[email-masked]> wrote:
>>> 
>>> If there are no further comments on these, I could merge the PR and 
>>> submit a new version.
>> 
>> … which the authors did (see below).
>> 
>> This starts a working group last call for draft-ietf-core-senml-etch-03.txt,
>> ending on
>> 
>> 	24:00 CET on Monday, March 25, 2019.
>> 
>> Please start a new email thread for each major issue that will need
>> discussion and make sure the subject line includes the draft name and
>> some sort of name for the issue.  (Minor issues such as typos can also
>> be sent to the authors.)
>> 
>> If you read the draft and think it looks fine, please send a one line 
>> email to the list or to the chairs letting us know that so we can get 
>> a feel of how broad the review has been.
>> 
>> (To reviewers and authors:)  If you are aware of any patent claims that
>> might apply to systems that implement these drafts, please review BCP 78
>> and BCP 79 and make any appropriate IPR declaration before the last-call
>> ends. If you are not sure whether you need to make a declaration or not, 
>> please talk to the chairs and we will help.
>> 
>> Grüße, Carsten
>> 
>>> 
>>> Cheers,
>>> Ari
>>> 
>>> On 20/02/2019 17.00, Carsten Bormann wrote:
>>>> In preparation for the impending working-group last call, I have
>>>> reviewed draft-ietf-core-senml-etch-02.txt.  Substantive comments are
>>>> below; a set of small editorial comments is going to the authors in
>>>> parallel.
>>>> 
>>>> # Minor
>>>> 
>>>> 1. The text of the draft does not contain an argument that the
>>>>  application of Patch Packs is idempotent.  It probably should.
>>>> 
>>>> 2. The text sometimes says "iPATCH" where it probably should be saying
>>>>  "PATCH and iPATCH".  This should be checked throughout.
>>>> 
>>>> 3. The term "resource" is sometimes used in lieu of "subset of SenML
>>>>  records that, when resolved, match a given name".
>>>> 
>>>> Grüße, Carsten
>>>> 
>>>> 
>>>> 
>>>> _______________________________________________
>>>> core mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/core
>>>> 
>>> 
>>> 
>>> 
>> 
>> 
>> 
>